Bug 51581 - UPDATE databases/p5-DBD-ODBC
Summary: UPDATE databases/p5-DBD-ODBC
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-29 12:50 UTC by Mathieu Arnold
Modified: 2003-05-13 02:48 UTC (History)
1 user (show)

See Also:


Attachments
p5-DBD-ODBC-1.05.diff (1.68 KB, patch)
2003-04-29 12:50 UTC, Mathieu Arnold
no flags Details | Diff
p5-DBD-ODBC-1.05.diff (3.51 KB, patch)
2003-04-29 18:28 UTC, Mathieu Arnold
no flags Details | Diff
p5-DBD-ODBC-1.05.diff (4.18 KB, patch)
2003-05-01 17:59 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold 2003-04-29 12:50:11 UTC
Update to 1.05
Remove INSTALLS_SHLIB
Take over maintainership
Comment 1 Mathieu Arnold 2003-04-29 18:28:05 UTC
This one is ok.

-- 
Mathieu Arnold
Comment 2 Mathieu Arnold 2003-05-01 17:59:37 UTC
And this one works with 5.00503 too.

-- 
Mathieu Arnold
Comment 3 Vanilla I. Shu freebsd_committer 2003-05-13 02:48:17 UTC
State Changed
From-To: open->closed

Committed, thanks.